Subject: RE: BCP 79, RFC 3979 on Intellectual Property Rights in IETF Technology

From: "Robert Barr " <[email-masked]>
Date: Tue, 1 Mar 2005 18:32:54 -0800

Are there changes to rfc3668?? 

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of 
> [email-masked]
> Sent: Tuesday, March 01, 2005 6:14 PM
> To: [email-masked]
> Cc: [email-masked]
> Subject: BCP 79, RFC 3979 on Intellectual Property Rights in 
> IETF Technology
> 
> 
> A new Request for Comments is now available in online RFC libraries.
> 
> 
>         BCP 79
>         RFC 3979
> 
>         Title:      Intellectual Property Rights in IETF Technology
>         Author(s):  S. Bradner, Ed.
>         Status:     Best Current Practice
>         Date:       March 2005
>         Mailbox:    [email-masked]
>         Pages:      17
>         Characters: 41366
>         Obsoletes:  3668
>         Updates:    2028, 2026
>         See Also:   BCP 79
> 
>         URL:        ftp://ftp.rfc-editor.org/in-notes/rfc3979.txt
> 
> 
> The IETF policies about Intellectual Property Rights (IPR), such as
> patent rights, relative to technologies developed in the IETF are
> designed to ensure that IETF working groups and participants have as
> much information about any IPR constraints on a technical proposal as
> possible.  The policies are also intended to benefit the Internet
> community and the public at large, while respecting the legitimate
> rights of IPR holders.  This memo details the IETF policies concerning
> IPR related to technology worked on within the IETF.  It also
> describes the objectives that the policies are designed to meet.  This
> memo updates RFC 2026 and, with RFC 3978, replaces Section 10 of RFC
> 2026.  This memo also updates paragraph 4 of Section 3.2 of RFC 2028,
> for all purposes, including reference [2] in RFC 2418.
> 
> This document specifies an Internet Best Current Practices for the
> Internet Community, and requests discussion and suggestions for
> improvements.  Distribution of this memo is unlimited.
> 
> This announcement is sent to the IETF list and the RFC-DIST list.
> Requests to be added to or deleted from the IETF distribution list
> should be sent to [email-masked].  Requests to be
> added to or deleted from the RFC-DIST distribution list should
> be sent to [email-masked].
> 
> Details on obtaining RFCs via FTP or EMAIL may be obtained by sending
> an EMAIL message to [email-masked] with the message body 
> help: ways_to_get_rfcs.  For example:
> 
>         To: [email-masked]
>         Subject: getting rfcs
> 
>         help: ways_to_get_rfcs
> 
> Requests for special distribution should be addressed to either the
> author of the RFC in question, or to 
> [email-masked].  Unless
> specifically noted otherwise on the RFC itself, all RFCs are for
> unlimited distribution.
> 
> Submissions for Requests for Comments should be sent to
> [email-masked].  Please consult RFC 2223, 
> Instructions to RFC
> Authors, for further information.
> 
> 
> Joyce K. Reynolds and Sandy Ginoza
> USC/Information Sciences Institute
> 
> ...
> 
> Below is the data which will enable a MIME compliant Mail Reader 
> implementation to automatically retrieve the ASCII version
> of the RFCs.
> --------------------------------------------------------------
> -----------
> CONTENT ABOVE THIS LINE IS *NOT* FROM CISCO INFORMATION TECHNOLOGY
> --------------------------------------------------------------
> -----------
> In order to maintain computing infrastructure integrity, Cisco Systems
> Enterprise Messaging Services and InfoSec teams have set a mail policy
> disallowing executable attachments in email.
> 
> This message contained an executable attachment type that is 
> prohibited 
> by this policy. The attachment has been removed from this message and 
> copied to quarantine by our systems. It will be held in quarantine for
> seven days in the event that the content needs to be retrieved.
> 
> Please be aware many viruses attempt to look like legitimate email or 
> notifications from anti-virus systems. We will clearly mark a 
> seperation
> between our notifications and the original email as follows:
> 
>   "CONTENT ABOVE THIS LINE IS *NOT* FROM CISCO INFORMATION TECHNOLOGY"
> 
> For further reference information about viruses and email antivirus 
> efforts within Cisco, please visit:
> 
> http://wwwin.cisco.com/it/ems/services/antiviral
> 
> If your concern isn't addressed by the information in this 
> notification 
> or the above web page, you may open a support request:
> 
> http://wwwin.cisco.com/support/
> 
> Select "Messaging", "Email-Related", "Mail Routing"
> 
> Please include in the text of your case the following information:
> 
> * Full headers of the message. Documentation on displaying the full 
> headers is available at this URL:
> 
> http://wwwin.cisco.com/support/library/faqs/solution002471.html 
> 
> * This unique quarantine identifier: j222N4YR002475
> 
> If the matter is urgent, you may follow up by calling one of 
> the below 
> referenced numbers. Please make every effort to provide the above 
> requested information via the support web tool prior to calling as it 
> will greatly aid the resolution of your issue.
> 
> Americas:
> 1 408 526 8888
> 
> Asiapac
> +61 2 8446 8888
> 
> EMEA
> +31 20 485 4888
> 
> Japan
> +81 3 5549 6888
> 
> US (Toll Free)
> 1| 800| 888| 8187| (ext.68888)
> 
> Thank you for your cooperation,
> 
> Enterprise Messaging Services
> Cisco Systems, Inc
> 

_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipr-wg

---

From: Harald Tveit Alvestrand <[email-masked]>
Date: Wed, 02 Mar 2005 08:56:23 +0100

> Are there changes to rfc3668??

The IESG has approved none.

A quick diff finds no substantive ones (changing [RFC XXX] to [RFCXXX] and 
adding a few commas before "or" and "and" does not count as substantive).

                Harald